# <xsltparameter>

Represents an XSLT parameter.

### Parameters

Attribute | Type | Description | Required
--- | --- | --- | ---
name | string | The name of the XSLT parameter. | True
value | string | The value of the XSLT parameter. | True
if | bool | Indicates if the parameter should be added to the XSLT argument list. If true then the parameter will be added; otherwise, skipped. The default is true. | False
namespaceuri | string | The namespace URI to associate with the parameter. | False
unless | bool | Indicates if the parameter should not be added to the XSLT argument list. If false then the parameter will be added; otherwise, skipped. The default is false. | False

### Requirements

Assembly: NAnt.Core (0.90.3780.0)